{
  "em": {},
  "wo": {},
  "wos": [
    {"linking": "wos_production_lot", "linked": "wo_production_lot"},
    {"linking": "wos_work_load_group_id", "linked": "wlg_work_load_group_id"},
    {"linking": "wos_employee_id", "linked": "em_employee_id"}
  ],
  "wpa": [
    [
      {"linking": "wpa_production_lot", "linked": "wos_production_lot"},
      {"linking": "wpa_work_phase_est_id", "linked": "wos_work_phase"}
    ],
    {"linking": "wpa_work__position_num_id", "linked": "w_work__position_num_id"},
    {"linking": "wpa_production_lot", "linked": "wo_production_lot"},
    {"linking": "wpa_work_load_group_id", "linked": "wlg_work_load_group_id"},
    {"linking": "wpa_start_employee_id", "linked": "em_employee_id"},
    {"linking": "wpa_employee_id", "linked": "em_employee_id"},
    {"linking": "wpa_parcel_code", "linked": "stpa_parcel_code"}
  ]
}
